.fiche_product .right_product p.price .price {
    color:#EB0053;
    font-size:25px;
    line-height: 20px;
    font-weight: bold;
}

#product-addtocart-button{
    width: 100%;
    float: left;
}

.col2-set {
    width: 100%;
}

.col2-set > div, .col2-set .box .box-content > div {
    width: 50%;
    float: left;
    display: inline-block;
}

.col2-set .box {
    display:inline-block;
    float:left;
    width:100%;
}


.col2-set > div .content {
    padding: 15px 20px;
}

.col2-set > div .content p{
    line-height: 18px;
    margin: 0 0 15px 0;
}

.page-title .h1 {
    color:#EB0053;
    font-size:20px;
    letter-spacing:1px;
    text-transform:uppercase;
    margin: 0 0 10px;
}

h2 {
    color:#EB0053;
    margin: 0 0 20px 0;
}

.messages > li {
    background:none repeat scroll 0 0 #FFFFFF;
    margin:0 0 25px;
    padding:20px 10px;
}

.messages > li.success-msg {
    color: #7AAE1D;
}
.messages > li.error-msg {
    color:#EB0053;
}


.fpd-context-dialog{
    /*display: none!important;*/
}

#main_content .product_list .item .infos p.promo {
    color: rgb(235, 0, 83);
}

.buttons-set .add-ref{
    color: rgb(235, 0, 83);
}

.buttons-set .input-ref{
    width: 230px;
    padding: 3px 10px;
}